Документация разработчика
=========================

*******
Models
*******

.. automodule:: main.models
   :members:


******
Forms
******

.. automodule:: main.forms
   :members:


***************
Extra Functions
***************

.. automodule:: main.extra_func
   :members:


***************
Serializers
***************

.. automodule:: main.serializers
   :members:


***************
API functions
***************

.. automodule:: main.apiauth
   :members:


*****
Views
*****

.. automodule:: main.views
   :members:


